<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/cardview_margin"
    card_view:cardElevation="@dimen/cardview_elevation">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <!-- This is the specific part you asked to color -->
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/colorFUBlue"
            android:padding="@dimen/cardview_padding"
            android:orientation="vertical">

            <TextView
                android:id="@+id/header"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="Neues Feature mit einer sehr sehr langen Überschrift!"
                android:textColor="@color/colorFUWhite"
                android:textStyle="bold"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/sub_left"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="Tipps/Tricks"
                android:textColor="@color/colorFUOrange"
                android:layout_below="@id/header"
                />
            <TextView
                android:id="@+id/sub_right"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="20.09.2018"
                android:textColor="@color/colorFUOrange"
                android:layout_alignParentEnd="true"
                android:layout_alignParentRight="true"
                android:layout_below="@id/header" />
        </RelativeLayout>

        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/cardview_padding"
            android:textIsSelectable="true"
            tools:text="@string/lorem_ipsum_100" />

    </LinearLayout>
</androidx.cardview.widget.CardView>